a:visited { color: #0000ff; }
.pageitem { margin: 0px; margin-bottom: 10px; border: 1px solid #bbb; }
ul.pageitem { font-size: 12px; }
.content_box { border:1px solid #999999; margin-bottom:20px; padding:10px; }
.content { padding: 6px; }
.content ul, .content li { padding: 5px; }
.sp_list_text { font-size: 14px; }
#footer { background-color: transparent; border-top: 0px; width: auto; font-size: 9pt; }
.guide_desc { font-size: 12px; }
.roundbox, .outerbox { background-color: transparent; padding: 0px; }
.outerbox { margin-bottom: 15px; margin-top: 0px; }
.headerbox { background: transparent url(); padding-bottom: 5px; padding-top: 0px; border-bottom: 1px solid #bbb;}
/**.innerbox { padding-left: 10px; }*/
#mobile_footer { padding: 8px; border-top: 1px solid #bbb; background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#bbb)); font-size: 8pt;}
#mobile_footer_nav {
    padding-left: 12px; padding-bottom: 5px; margin-top: 3px; font-size: 9pt;
    text-align: center; text-shadow: white 0px 1px 0px;
}
#mobile_footer_nav a { color: #000; text-decoration: none; cursor: pointer; font-weight: bold; }
.popupdiv { display: none; }

/* search */
.search_item_guide { font-weight: bold; display: inline; font-size:12px; }
.search_item_desc { font-size: 8pt; padding-top: 3px; }
.search_guide_description { font-size: 8pt; padding-top: 3px; }
.search_guide_page { font-size: 9pt; font-weight: bold; padding-bottom: 3px;}
.search_item_border { padding-top: 3px; margin-top: 2px; border-top: 1px dotted #a7a7a7; }
#search_item_last_update { display: none; }
.search_item_result { margin-top: 5px; }
.search_guide_page_list { margin-top: 5px; margin-bottom: 5px; padding-left: 30px; type: disc ! important; }
.searchbox_bottom { margin: 3px 0 0 0; }

.mobile_box_header {
    font-size:12px;
    padding:5px;
    border-bottom: solid 1px #bbb;
    font-weight: bold;
    cursor: pointer;
    background-image: url(//lgimages.s3.amazonaws.com/mobile_box_head.gif);
    hover: url(//lgimages.s3.amazonaws.com/mobile_box_head_over.gif);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mobile_box_toggler {
    float:right;
    font-size:11px;
    cursor: pointer;
    padding-right: 5px;
}
.mobile_box_content {
    padding:5px;
    background-color:#fff;
}
.mobile_box_close {
    font-size: 10px;
    cursor: pointer;
    background-color: #eee;
    border-top: 1px solid #ddd;
    margin: -5px;
    padding: 3px;
    padding-left: 5px;
}
.menu .name {  margin: 14px 0 0 7px; }
.select img { float: left;height: 32px;margin: 5px 0 0 5px;width: auto; }
.std_profile_widget_header {
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 0;
}
.profile_image_align {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.profileimage {
    max-width: 175px;
    border: 1px solid #999;
    margin-top: 0px;
    display: block;
    padding: 4px;
    background-color: white;
}
.innerbox .embedclass {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.embedclass iframe,  
.embedclass object,  
.embedclass embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}